<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta property="og:title" content="Drupal TV slideshow">
    <title>Drupal TV slideshow</title>
    <link rel="stylesheet" media="all" href="/assets/styling.css">
    <link rel="stylesheet" media="all" href="/assets/custom.css">
</head>

<body>
  <div class="header">
    <div class="header_text">
      <h1 class="header_title">Combustion Physics</h1>
      <p class="header_subtitle">
        Applied research in photonics and physics
      </p>
    </div>
    <div class="header_lu_logo">
      <img src="/assets/lu_logo.svg">
    </div>
  </div>

  <div id="slideshow" class="slideshow-container">
  </div>

  <div id="progress_div"><div id="progress_bar"></div><div id="dots" class="dots"></div></div>

  <script type="text/javascript">
    if (!navigator.onLine) {
      setTimeout(function(){location.reload();}, 60000);
    } else {
      setInterval(function() {if (!navigator.onLine) {location.reload();}}, 5 * 60000);
    }

  </script>
  <script type="text/javascript" src="https://player.vimeo.com/api/player.js"></script>
  <script type="text/javascript" src="/assets/slideshow.js">
</body>


</html>
